{% set CodiceModulo = "DOM_SIN_STRADALE" %}
{% set Urn = "document:c_l400:sinistro.stradale;rapporto.rilievo;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio di copia del rapporto di rilievo di sinistro stradale"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="COP-NUL-MIN"
urn_allegato=""
descrizione_estesa="Copia del nulla rilasciato dall'autorità giudiziaria"
filename="Nulla osta giudiziaria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-NUL-GIU"
urn_allegato="document:s_italia:sinistro.stradale;autorizzazione.autorita.giudiziaria;documentazione"
descrizione_estesa="Copia dell'autorizzazione rilasciata dall'autorità giudiziaria"
filename="Autorizzazione giudiziaria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="SIN-DEL-AVE"
urn_allegato=""
descrizione_estesa="Documento di delega da parte dell'avente diritto e copia del documento d'identità dell'avente diritto"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Domanda rilascio di copia del rapporto di rilievo di sinistro stradale{% endblock title %}
{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rilascio copia rapporto di rilievo sinistro stradale'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<h1 class="Modulo">
  Domanda di rilascio di copia del rapporto di rilievo di sinistro stradale
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 21 del Decreto del Presidente della Repubblica 16/12/1992, n. 495
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo richiedente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Titolare_Note" name="Titolare_Note" label="Titolo richiedente" mandatory_enabled="true" > </div>
        <input id="Titolare_Note1" name="Titolare_Note" type="radio" value="diretto coinvolto nel sinistro stradale"/>
      </td>
      <td>
        <p>quale diretto coinvolto nel sinistro stradale</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Titolare_Note2" name="Titolare_Note" type="radio" value="in nome e per conto della compagnia assicurativa"/>
      </td>
      <td>
        <p>in nome e per conto della compagnia assicurativa <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Parametri_CompagniaAssicurativa" name="Parametri_CompagniaAssicurativa" label="Compagnia assicurativae" mandatory_enabled="#Titolare_Note2.checked()" style="width: 45%;"/>
		</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Titolare_Note3" name="Titolare_Note" type="radio" value="delegato dall'avente diritto"/>
      </td>
      <td>
        <p>delegato dall'avente diritto
		</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Titolare_Note4" name="Titolare_Note" type="radio" value="proprietario di veicolo coinvolto nel sinistro stradale"/>
      </td>
      <td>
        <p>proprietario di veicolo coinvolto nel sinistro stradale
		</p>
      </td>
    </tr>
   </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in relazione al sinistro stradale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Classificazione sinistro stradale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RelSinStrad" name="Tassonomia_RelSinStrad" label="Classificazione sinistro stradale " mandatory_enabled="true" > </div>
        <input id="Tassonomia_RelSinStrad1" name="Tassonomia_RelSinStrad" type="radio" value="1"/>
      </td>
      <td>
        <p>con soli danni alle cose</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_RelSinStrad2" name="Tassonomia_RelSinStrad" type="radio" value="2"/>
      </td>
      <td>
        <p>con esito mortale</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_RelSinStrad3" name="Tassonomia_RelSinStrad" type="radio" value="3"/>
      </td>
      <td>
        <p>con prognosi riservata</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_RelSinStrad4" name="Tassonomia_RelSinStrad" type="radio" value="4"/>
      </td>
      <td>
        <p>con feriti</p>
      </td>
    </tr>
   </tbody>
</table>

<h3 class="Modulo">CHIEDE</h3>

<p class="Modulo">il rilascio di copia del rapporto di incidente stradale</p>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CopIncStradNum" name="Parametri_CopIncStradNum" label="Numero rapporto incidente stradale" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CopIncStradData" name="Parametri_CopIncStradData" label="Data rapporto incidente stradale" mandatory_enabled="true" format="date" style="width:100%"/>
      </td>
    </tr>
   </tbody>
</table>

{{ immobili.immobile_toponomastica( 'Immobile', "verificatosi in", "Collocazione sinistro" ) }}

<table class="Modulo" style="border:1px solid grey;">
   <tbody>

    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          che ha riguardato i seguenti veicoli
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;">
        <p class="Labelcella"></p>
      </td>
      <td style="width: 23%;">
        <p class="Labelcella">Marca e modello</p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">Numero di targa</p>
      </td>
      <td>
        <p class="Labelcella">Nome conducente</p>
      </td>
      <td>
        <p class="Labelcella">Cognome conducente</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_VeicoliCoinvolti" name="Tassonomia_VeicoliCoinvolti" label="Veicoli Coinvolti" mandatory_enabled="true" > </div>
        <input group="Tassonomia_VeicoliCoinvolti" id="Tassonomia_VeicoliCoinvolti1" name="Tassonomia_VeicoliCoinvolti1" type="checkbox" dynamic_check="true" value="SI"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinMarcaMod1" name="Parametri_VeiCoinMarcaMod1" label="Marca e modello" mandatory_enabled="#Tassonomia_VeicoliCoinvolti1.checked()" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinNumTarga1" name="Parametri_VeiCoinNumTarga1" label="Numero targa" mandatory_enabled="#Tassonomia_VeicoliCoinvolti1.checked()" style="width:100%" format="alphanumeric" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinNomeCond1" name="Parametri_VeiCoinNomeCond1" label="Nome conducente" mandatory_enabled="#Tassonomia_VeicoliCoinvolti1.checked()" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinCognCond1" name="Parametri_VeiCoinCognCond1" label="Cognome conducente" mandatory_enabled="#Tassonomia_VeicoliCoinvolti1.checked()" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_VeicoliCoinvolti" id="Tassonomia_VeicoliCoinvolti2" name="Tassonomia_VeicoliCoinvolti2" type="checkbox" value="SI"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinMarcaMod2" name="Parametri_VeiCoinMarcaMod2" label="Marca e modello" mandatory_enabled="#Tassonomia_VeicoliCoinvolti2.checked()" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinNumTarga2" name="Parametri_VeiCoinNumTarga2" label="Numero targa" mandatory_enabled="#Tassonomia_VeicoliCoinvolti2.checked()" style="width:100%" format="alphanumeric"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinNomeCond2" name="Parametri_VeiCoinNomeCond2" label="Nome conducente" mandatory_enabled="#Tassonomia_VeicoliCoinvolti2.checked()" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinCognCond2" name="Parametri_VeiCoinCognCond2" label="Cognome conducente" mandatory_enabled="#Tassonomia_VeicoliCoinvolti2.checked()" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_VeicoliCoinvolti" id="Tassonomia_VeicoliCoinvolti3" name="Tassonomia_VeicoliCoinvolti" type="checkbox" value="SI"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinMarcaMod3" name="Parametri_VeiCoinMarcaMod3" label="Marca e modello" mandatory_enabled="#Tassonomia_VeicoliCoinvolti3.checked()" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinNumTarga3" name="Parametri_VeiCoinNumTarga3" label="Numero targa" mandatory_enabled="#Tassonomia_VeicoliCoinvolti3.checked()" style="width:100%" format="alphanumeric"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinNomeCond3" name="Parametri_VeiCoinNomeCond3" label="Nome conducente" mandatory_enabled="#Tassonomia_VeicoliCoinvolti3.checked()" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_VeiCoinCognCond3" name="Parametri_VeiCoinCognCond3" label="Cognome conducente" mandatory_enabled="#Tassonomia_VeicoliCoinvolti3.checked()" style="width:100%"/>
      </td>
    </tr>
   </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
    <td>
      <p class="Labeltabella">
        per il seguente motivo
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Motivazione alla base della richiesta di rilascio di copia del rapporto di incidente stradale
      </p>
    </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputnormal" id="Parametri_Motivo" label="Motivazione alla base della richiesta di rilascio di copia del rapporto di incidente stradale" mandatory_enabled="true" name="Parametri_Motivo" style="width:100%; height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_Accessoritiro" label="Modalità ricezione copia del rapporto di incidente stradale" mandatory="true">
    </div>
    <input id="Tassonomia_Accessoritiro1" name="Tassonomia_Accessoritiro" type="radio" value="1"/>
   </td>
   <td>
    <p>
     di poterli ritirare presso il Comando di Polizia Locale
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="Tassonomia_Accessoritiro2" name="Tassonomia_Accessoritiro" type="radio" value="2" enabled="#Titolare_EMailPEC.value() != ''"/>
   </td>
   <td>
    <p>
     di riceverli all'indirizzo di Posta Elettronica Certificata (PEC) sopra indicato come domicilio digitale<br/>
     <span style="font-size:70%">
      <i>(in questo caso è necessario aver già versato le relative spese di procedimento)</i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="Tassonomia_Accessoritiro5" name="Tassonomia_Accessoritiro" type="radio" value="5" enabled="#Titolare_EMail.value() != ''"/>
   </td>
   <td>
    <p>
     di riceverli all'indirizzo E-mail sopra indicato come posta elettronica ordinaria<br/>
     <span style="font-size:70%">
      <i>(in questo caso è necessario aver già versato le relative spese di procedimento)</i>
     </span>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="COP-NUL-GIU" name="COP-NUL-GIU" type="checkbox" checkbox="checkbox" dynamic_check="#Tassonomia_RelSinStrad3.checked()" mandatory_enabled="#Tassonomia_RelSinStrad3.checked()" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'autorizzazione rilasciata dall'autorità giudiziaria      <br/>
     <span style="font-size:70%">
      <i>
       (da allegare in caso di sinistro stradale con prognosi riservata)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="COP-NUL-MIN" name="COP-NUL-MIN" type="checkbox" checkbox="checkbox" dynamic_check="#Tassonomia_RelSinStrad2.checked()" mandatory_enabled="#Tassonomia_RelSinStrad2.checked()" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del nulla osta rilasciato dall'autorità giudiziaria
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare in caso di sinistro stradale con esito mortale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="SIN-DEL-AVE" name="SIN-DEL-AVE" type="checkbox" checkbox="checkbox" dynamic_check="#Titolare_Note3.checked()" mandatory_enabled="#Titolare_Note3.checked()" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documento di delega da parte dell'avente diritto e copia del documento d'identità dell'avente diritto
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare in caso di richiesta da parte di delegato dall'avente diritto)
      </i>
     </span>
    </p>
   </td>
  </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input enabled="#Tassonomia_Accessoritiro2.checked() || #Tassonomia_Accessoritiro5.checked()" dynamic_check="#Tassonomia_Accessoritiro2.checked() || #Tassonomia_Accessoritiro5.checked()" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta di versamento delle spese di procedimento<br/><span style="font-size:70%"><i>(da allegare se richiesto l'invio tramite Posta Elettronica Certificata (PEC) o E-mail)</i></span>
     </p>
    </td>
   </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="
 #SUAPSUE2.checked() ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-NUL-MIN" name="GLOBO_allegato_cCOP-NUL-MIN" obbligatorio="#COP_NUL_MIN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-NUL-GIU" name="GLOBO_allegato_cCOP-NUL-GIU" obbligatorio="#COP_NUL_GIU.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cSIN-DEL-AVE" name="GLOBO_allegato_cSIN-DEL-AVE" obbligatorio="#SIN_DEL_AVE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
